
Figure - Bug #115241
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 112101 (New): AF-V2.0-Launcher/SystemUI-控制中心

【AF】【EVT2】【控制中心】音乐在后台播放完毕后，控制中心音乐播放控件中仍然显示“播放”图标
2023-01-11 14:45 - CD Test赵飞

Status: CLOSED Start date: 2023-01-11

Priority: Normal Due date: 2023-02-10

Assignee: CD Test赵飞 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301110536

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-01-28

Test Type: ST Root cause: 音乐播放完成且没有下一首时，未发送通知导致。

Description

【前提条件】

1、设备已开机

2、设备中仅存在一首音乐

【测试步骤】

1、打开音乐播放器，播放本地音乐

2、音乐播放器放置于后台播放

3、待音乐播放完毕后，进入控制中心查看

【预期结果】

3、控制中心音乐播放控件中显示“播放停止”图标

【实际结果】

3、控制中心音乐播放控件中仍然显示“播放”图标

History

#1 - 2023-01-11 18:03 - CD FW 曹覃刚

- Due date set to 2023-02-10

#2 - 2023-01-16 19:35 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#3 - 2023-01-19 18:50 - CD FW-廖涛

- % Done changed from 0 to 60

#4 - 2023-01-28 18:52 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

177875 general/platform/packages/apps/Snapd

ragonMusic

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com
AF:SnapdragonMusic: Fix play icon did not change when music was end.TC-RID: 1201-0301201IssueID: TS-R-BUG-115241Change-Id:

I6f4589471f9f313726bcf7747d5debc3ddda0aa8

#5 - 2023-01-28 18:53 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CD Test赵飞

- % Done changed from 60 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-01-28

- Root cause set to 音乐播放完成且没有下一首时，未发送通知导致。

■ Current conclusion

已处理

■ My analysis

音乐播放完成且没有下一首时，未发送通知导致。

■ Next action

测试验证。

#6 - 2023-01-31 19:10 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

验证版本：FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0070.X101

验证结果：PASS

#7 - 2023-01-31 19:12 - CD Test赵飞

- Status changed from VERIFIED to CLOSED

Files

screenshot.png 533 KB 2023-01-11 CD Test赵飞
